<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7314000163-zdrpavl</identifier>
<title>Учреждения здравоохранения, расположенные на территории муниципального образования "Павловский район"</title>
<description>Первоначальные данные.</description>
<creator>Павловский район</creator>
<created>20150406</created>
<modified>20161017</modified>
<subject>здравоохранение, Здравоохранение</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7314000163-zdrpavl/data-20161017T104936-structure-20161017T104936.xml</source>
<created>20161017T104936</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Павловский район"</provenance>
<valid>20161017</valid>
<structure>20161017T104936</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7314000163-zdrpavl/data-20160205T114013-structure-20160205T114013.xml</source>
<created>20160205T114013</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Павловский район"</provenance>
<valid>20160205</valid>
<structure>20160205T114013</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7314000163-zdrpavl/data-20151008T172027-structure-20151008T172027.xml</source>
<created>20151008T172027</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Павловский район"</provenance>
<valid>20151008</valid>
<structure>20151008T172027</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7314000163-zdrpavl/data-20150406T182251-structure-20150406T182251.xml</source>
<created>20150406T182251</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Павловский район"</provenance>
<valid>20150406</valid>
<structure>20150406T182251</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7314000163-zdrpavl/structure-20161017T104936.xsd</source>
<created>20161017T104936</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7314000163-zdrpavl/structure-20160205T114013.xsd</source>
<created>20160205T114013</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7314000163-zdrpavl/structure-20151008T172027.xsd</source>
<created>20151008T172027</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7314000163-zdrpavl/structure-20150406T182251.xsd</source>
<created>20150406T182251</created>
</structureversion></structure>
<publisher>
<name>Чекашин Александр Александрович</name>
<phone>884-248-2-22-56</phone>
<mbox>admin_pavl@mail.ru</mbox>
</publisher>
</meta>